{% extends "dashboard_pengguna_publik.html" %}
{% load static %}
{% block content %}

<div style="margin-top: 100px;">
    <h1 class="list_title">Daftar Pasien</h1>
    <h2 class="message">{{message}}</h2>
    <div class="table-responsive">
      <table class="table table-hover" style="width:60%; margin-left:20%;">
          <thead>
          <tr class="table-light" style="text-align: center;">
              <th scope="col">NIK</th>
              <th scope="col">Nama Pasien</th>
              <th scope="col" colspan="3">Action</th>
            </tr>
          </thead>
          <tbody>
              {% for pasien in list %}
            <tr class="table-light" style="text-align: center;">
              <th scope="row">{{pasien.nik}}</th>
              <th scope="row">{{pasien.nama}}</th>
              <th scope="row"><a class="btn btn-info" href="{% url 'CRUDpasien:updatepasien' pasien.nik %}">Update</a></th>
              <th scope="row"><a class="btn btn-danger" href="{% url 'CRUDpasien:deletepasien' pasien.nik %}">Delete</a></th>
              <th scope="row"><a class="btn btn-info" href="{% url 'CRUDpasien:detailpasien' pasien.nik %}">Detail</a></th>
            </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
  </div>
{% endblock %}